Subject: Re: Cross-compile package combinations

From: Dan Kegel <[email-masked]>
Date: Wed, 10 Dec 2003 22:18:11 -0800

Silverton Aron-C1710C wrote:
> Hello all,
>
> Can somebody give me a clue as to which versions of binutils, gcc, and glibc are compatible with each other?  I'd like to use gcc 3.2 or 3.3 and I am developing on i386 targeting PowerPC.  I'll be using 2.4 kernels initially and then moving to 2.6.
>
> If there is a known reference or recent previous post (I didn't see one in my initial search) I'd appreciate a pointer.

As Ashwin mentioned, http://kegel.com/crosstool might come in handy.
See also the matrix at http://embeddedtux.org.
- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/